html {
    font-family: 'Work Sans', sans-serif;
    font-size: 12pt;
    background-color: #fff3f3;
    font-color: #282828;
}

h1 {
    font-weight: 900; 
    margin: 0;
}

h2 {
    font-weight: 600;
    font-size: 24pt;
}

a {
    color: #282828;
}

code {
    background-color: #d8d8d8;
    font-family: 'Space Mono', monospace;
    font-size: 9pt;
}

.name-card {
    margin: auto 0;
    width: 100%;
    height: 50%;
    text-align: center;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
}

.text {
    width: 50%;
    margin: 0 auto;
}

/* Screen-size dependent layout */
@media screen and (min-width: 16em) {
    h1 {
        font-size: 2em;
    }
}

@media screen and (min-width: 24em) {
    h1 {
        font-size: 3em;
    }
}

@media screen and (min-width: 32em) {
    h1 {
        font-size: 4em;
    }
}

@media screen and (min-width: 40em) {
    h1 {
        font-size: 5em;
    }
}
